0 Пользователей и 1 Гость просматривают эту тему.
  • 3 Ответов
  • 1738 Просмотров
*

ofc-khimki

  • Осваиваюсь на форуме
  • 12
  • 0 / 0
Проблемы при установке
« : 21.08.2009, 02:18:08 »
Ранее удачно ставил данный компонент и пользоался. А сейчас возникла вот такая проблема: компонент удачно установился, но когда заходим в компоненты, джомлига, то пишет след. ошибку

PHP 4 is not supported, switch to PHP 5
Parse error: parse error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /www/ultrasou/users/ultrasou-lfcpobe/www/htdocs/administrator/components/com_joomleague/classes/RRobin.class.php on line 29

версия ставилась 0.93. Может кто подскажет что и как сделать, чтобы заработало...или может попробовать старые версии компонентов (тогда, пожалуйста, киньте ссылки, а то только смог найти 0.93)
*

Se2008

  • Осваиваюсь на форуме
  • 43
  • 0 / 0
Re: Проблемы при установке
« Ответ #1 : 21.08.2009, 11:32:27 »
Вы, по всей видимости, поставили 0.93b.

Попробуйте прописать в .htaccess использование интерпретатора php5. Узнать установлен он на сервере или нет можно у своего хостинг-провайдера
*

ofc-khimki

  • Осваиваюсь на форуме
  • 12
  • 0 / 0
Re: Проблемы при установке
« Ответ #2 : 21.08.2009, 14:03:15 »
Вы, по всей видимости, поставили 0.93b.

Попробуйте прописать в .htaccess использование интерпретатора php5. Узнать установлен он на сервере или нет можно у своего хостинг-провайдера
Да, ставил именно эту версию, так как других не нашёл. Хостинг поддерживает пхп5.
А не могли бы Вы дать код, который необходимо прописать, а то с этим проблемы.

Или может какую другую версию кроме 0.93b здесь выложить
« Последнее редактирование: 21.08.2009, 14:12:55 от ofc-khimki »
*

deeZ

  • Захожу иногда
  • 464
  • 33 / 0
Re: Проблемы при установке
« Ответ #3 : 21.08.2009, 23:57:56 »
то что хостинг поддерживает php5 не значит что он установлен конкретно на вашем сервере. свяжитесь с провайдером и попросите перевести сайт на php5 или установите 0.93  - на оффсайте в разделе download есть
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Проблемы с выбором игрока в событии матча в версии 3.0

Автор DragonbyKuzya

Ответов: 2
Просмотров: 939
Последний ответ 17.09.2018, 08:28:01
от DragonbyKuzya
Проблемы с отображением календаря Joomleague

Автор wikt_www

Ответов: 0
Просмотров: 1149
Последний ответ 18.11.2014, 11:05:49
от wikt_www
Ошибка при установке JoomLeague 2.65.128.5c56788

Автор Aidar_4

Ответов: 1
Просмотров: 1082
Последний ответ 29.11.2013, 19:58:50
от M0sk0W
JoomLeague 2.0 Проблема при установке

Автор papa_aa

Ответов: 19
Просмотров: 3428
Последний ответ 10.08.2013, 18:45:31
от tranceRoller
Проблемы при установке joomleague

Автор kapustin

Ответов: 1
Просмотров: 1929
Последний ответ 03.03.2013, 15:22:15
от kapustin